a {
	outline:none;
	text-decoration:none;
}
a:hover {
	text-decoration:none;
}

body {
	font-family: 'Open Sans', sans-serif;
	background:#f0f0f0;
	color:#3d3d3d;
}

.floatL {
	float:left;
}
.floatR {
	float:right;
}

/* Heading */

/*ul.add-hover li {
    cursor: default;
}*/
header {
	background-color:#f0f0f0;
	z-index:9999;
}
.header_top {
	padding:25px 0;
}
.content_left {
	width:917px;
	float:left;
}
.content_right {
	float:right;
}

/* Top Links */

.top_links a {
	display:block;	
	color:#3d3d3d;
	font-size:15px;
	margin-bottom:10px;
	line-height:15px;
}
.top_links a i {
	color:#fe0000;
	font-size:22px;
	margin-right:10px;
}
.top_links a.phone {
	font-size:24px;
	font-weight:700;
}
.top_links a.email { font-size:15px; }
.top_links a.button {
	padding:10px 12px;
	color:#fff !important;
	text-transform:uppercase;
	margin-bottom:0;
	transition:all 0.3s ease 0s;
	-webkit-transition:all 0.3s ease 0s;	
}
.top_links a.button:hover {
	opacity:0.8;
}

/* Logo */

#logo {
	margin-right:57px;
}

.tag-line {
	font-size:26px;
	padding:29px 0;
}
.tag-line span {
	color:#3d3d3d;
	font-weight:700;	
}

/* Main Menu */
.panel {
    position: fixed;
    left: -15.625em; /*left or right and the width of your navigation panel*/
    width: 15.625em; /*should match the above value*/
}
.wrap {
    position: relative;
}
.main_menu_wrapper {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,e5e5e5+100 */
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #e5e5e5 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #ffffff 0%,#e5e5e5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
	margin-bottom:6px;

}
.main_menu ul {
	margin:0;
	padding:0;
}
.main_menu ul li {
	float:left;
	list-style:none;
}
.main_menu ul li a {
    padding: 30px 50px;
	display:block;
	font-size:20px;
	line-height:20px;
	font-weight:700;
	color:#333333;
	text-transform:uppercase;
}
.btn-primary { border:0; }
.btn-primary,
.button,
#searchsubmit,
.main_menu ul li.current-menu-item > a,
.main_menu ul li.active a,
.main_menu ul li a:hover {
	color:#fff;
	background: #fe0000; /* Old browsers */
	background: -moz-linear-gradient(top, #fe0000 0%, #aa0a0a 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #fe0000 0%,#aa0a0a 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #fe0000 0%,#aa0a0a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fe0000', endColorstr='#aa0a0a',GradientType=0 ); /* IE6-9 */
}
#sticky-wrapper.is-sticky .main_menu_wrapper {
	border-bottom:1px solid #dedede;
}
#sticky-wrapper.is-sticky .main_menu ul li a {
	padding:30px 50px;
}
#sticky-wrapper { position:relative; z-index:9999999; }
/* Slider */
.slider {
	background: #fff none repeat scroll 0 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    top: 0;
    width: 100%;
    z-index: 0;
}
.camera-caption {
	top:25%;
	width:36%;
}
.camera-caption h2, 
.camera-caption p ,
.camera-caption span  { 
	color:#fff; font-family : 'Open Sans'; 
}
.camera-caption  h2 {
	font-weight:600;
	font-size:45px;
	margin-bottom:20px;
}
.camera-caption p,
.camera-caption span  {
	font-size:30px;
	line-height:47px;
	color:#f0f0f0;
}
.camera-caption p:nth-child(3){
	font-weight:600;
}
.camera-caption span {
	font-style:italic;
	font-weight:600;
}
.camera_wrap { min-height:405px; }

/* Top Content */

.wrapper,
section.wrapper {
	padding:45px 0;
}

.white_bg { background-color:#fff; }

.top_content h1 {
	font-size:50px;
	font-weight:700;
	margin-bottom:48px;
	color:#333333;
}
.top_content h4 {
	color:#fe0000;
	font-size:30px;
	margin-bottom:50px;
	font-weight:600;
}
.top_content p { color:#777777; line-height:25px; }

/* Page Content */

.page_top_banner { position:relative; overflow:hidden; }
.page_top_banner .pattern_bg {
	background: url("../images/pattern2.png") repeat scroll 0 0;
	 height: 703px;
    position: absolute;
    right: -123px;
    top: -162px;
    width: 633px;
    z-index: 2;
    transform: rotate(113deg);
    -ms-transform: rotate(113deg);
    -webkit-transform: rotate(113deg);  
}

.page_headings h1  { font-size:46px; font-weight:700; margin-bottom:45px; }
.page_headings h2  { font-size:26px; font-weight:600; color:#fe0000; margin-bottom:50px; line-height:32px; }
.page_content p {
	font-family : 'Raleway';
	font-weight:500;
	font-size:15px;
	color:#777777;
	line-height:25px;
}
.page_content h3 { font-size:22px; }
.page_content h2,
.page_content h3,
.page_content h4 {
	color:#fe0000;
	font-weight:700;
}

/* Box Layout */

.box_layout {
	background-color:#fff;
	position:relative;
	overflow:hidden;
	margin-top:20px;	
}
.box_layout .box_heading {
	position:relative;
	padding:13px 20px;
}
.box_layout .box_heading h2 {
	margin:0;
	font-size:25px;
	color:#fff;
	font-weight:700;
}
.box_layout .box_heading h2 a {
	color:#fff;
}
.box_layout .box_heading h2 a:hover { color:#cbcbcb; }
.box_layout .box_content {
	padding:23px 20px 12px;
	min-height:204px;
}
.box_layout .box_content  ul,
.page_content ul {
	padding:0;
	margin:0;
}
.page_content ul > li,
.box_layout .box_content > ul > li {
	list-style:none;
	background:url('../images/arrow-right.png') no-repeat left center;
	padding:8px 20px;
	color:#777777;
}

/* Thumb Wrap */

.thumb_wrap {
    margin: 0 0 30px;
    overflow: hidden;
}
.thumb_wrap .image_thumb {
	background:none;
    border: 0;
    border-radius: 0;
    box-shadow: none;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
	display:block;
	transition:all 0.2s ease-in-out 0s;
}
.thumb_wrap .image_thumb img {
	transition: all 0.3s ease 0s;
    width: 100%;
	height:270px;
}
.box_heading,
.thumb_wrap .caption {
	background: url("../images/steel-dark-pattern.png") repeat;
    bottom: 0;
    color: #777777;
    left: 0;
    overflow: hidden;
    padding: 16px 20px;
    position: absolute;
    width: 100%;
}
.thumb_wrap .caption a {
	font-size:16px;
	color:#fff;
	line-height:20px;
	display:block;
}
/* Temporary hide arrow in about us page */
body.page-id-6 .box_layout .box_heading em { display:none; }

.box_layout .box_heading em,
.thumb_wrap .caption em {
	background: url("../images/steel-pattern.png") repeat;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    transition: all 0.3s ease 0s;
    width: 22px;
}
.box_layout .box_heading:hover em,
.thumb_wrap .image_thumb:hover em {	
   width: 38px;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.thumb_wrap .image_thumb:hover figure img {
	-webkit-transform: scale3d(1.02, 1.02, 1.02);
	transform: scale3d(1.02, 1.02, 1.02);
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.box_layout .box_heading em:after,
.thumb_wrap .caption em:after {
	background: url("../images/red-arrow.png") no-repeat;
    content: "";
    height: 52px;
    left: -32px;
    position: absolute;
    top: 0;
    width: 33px;
}

/* Parallax */

.photo {
	background-size:cover;
	position: relative;
	overflow:hidden;
	background-position:fixed;
	padding:100px 0;
}
.parallax {
	background-size:cover;
	position: relative;
	overflow:hidden;
    background-position: inherit!important;
}
/*
.photo:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,.6);
	z-index:0;
}*/
.bg1 {
	background: url("../images/bg1.png") no-repeat;
}
section.parallax_bg h2 { color:#fff; z-index:1; position:relative; font-weight:300; font-size:45px; }

/* Our Clients */

.our_clients h2 {
	font-size:50px;
	color:#e30a0a;
	text-align:center;
	margin-top:0;
	font-weight:700;
}
.network_logo_wrap ul,
.logo_wrap ul {
	margin:0;
	padding:0;
}
.logo_wrap ul li {
	display:inline-block;
	padding:0 28px;
	background:none;
	list-style:none;
}
.network_logo_wrap { margin-top:15px; }
.network_logo_wrap ul li {
	display:inline-block;	
	background:none;
	list-style:none;
	padding:7px 6px;
}

/* Blog Posts */

.page_content .post_items h2 { margin-bottom:20px; margin-top:0; }
.page_content .post_items h2 a {
	color:#3d3d3d;
}
.page_content .post_items .list-item {
	background:#fff;
	padding:20px 15px;
	margin-bottom:15px;
}
.page_content .post_items .post_image { margin-bottom:20px; }

/* Sidebar */

.right_sidebar {
	position:relative;
	background-color:#fff;
	padding:20px;
}
.right_sidebar .widget {
	margin-bottom:15px;
}
.right_sidebar .widget h2.widgettitle {
	color:#3d3d3d;
	margin-bottom:15px;
	font-size:22px;
}
.right_sidebar .widget ul {
	padding-left:10px;
}
.right_sidebar .widget ul li { padding:3px 20px; }
.right_sidebar .widget ul li a {
	color:#777777;
}

/* Forms */
.searchform input[type="text"] {
	border:1px solid #dedede;
	padding:6px 15px;
}
#searchsubmit { border:0; padding:7px 20px; }
.form-control {
	height:50px;
}

/* Footer */

.footer_bottom {
	background-color:#363636;
}
.footer_menu_section{
	background-color:#3d3d3d;
	position:relative;
}
.footer_menu_section ul {
	margin:0;
	padding:0;
}
.footer_menu_section ul li {
	display:block;
	list-style:none;
	margin:2px 0;
}
.footer_menu_section a,
.footer_menu_section ul li a{
	color:#b7b5b1;	
}
.footer_menu_section h4 {
	text-transform:uppercase;
	color:#fff;
	font-weight:700;
}
.footer_menu_section .social_icons i { color:#fff; margin-right:2px; font-weight:700; width:25px; }
.footer_menu_section .address span {
	display:block;
	color:#b7b5b1;
}

/* Back to Top */
#back_to_top {
	background: #fe0000;
    border-radius: 50%;
    font-size: 34px;
    height: 55px;
    position: absolute;
    right: 3%;
	top:20%;
    text-align: center;
    width: 55px;
}
#back_to_top:hover { background-color:#e40404; }
#back_to_top i { color:#3d3d3d; }

/* Footer Text */
.footer_text span {
	display:block;
	color:#fff;
	font-size:14px;
	text-transform:uppercase;
	margin-bottom:5px;
}
.footer_text ,
.footer_text a{
	font-size:11px;
	color:#9b9b9b;
}

/*ADDITIONAL CSS HASH*/
ul.cst-number li {
    background: inherit;
    padding: 0px;
    position: relative;
    padding-left: 20px;
}
ul.cst-number span {
    font-weight: bold;
    color: #fe0000;
    margin-right: 10px;
  	position: absolute;
    left: 0px;
    top: 0px;
}
.box_layout .about-hover:hover em, .thumb_wrap .image_thumb:hover em {
    width: 22px!important;
}
.site_map {
    padding-bottom: 2em;
}
li.img-slide {
    height: 550px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.flexslider {
    border: 0px solid #fff;
    margin: 0 0 0px;
}